[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetDsFieldFromGridColumn

GetDsFieldFromGridColumn returns the identity of the dataset Field corresponding to the nominated grid column.

## Declaration

Source position: dbgrids.pas line 466

`protected function TCustomDBGrid.GetDsFieldFromGridColumn(`
`Column: Integer`
`):TField;`

## Arguments

`Column` |  | Column with the field to locate in the method.

## Function result

Field to use for the specified column.

## Description

GetDsFieldFromGridColumn returns the identity of the dataset Field corresponding to the nominated grid column.